name: Article
props:
  type: object
  properties:
    title:
      title: Article title
      type: string
    publish_date:
      title: Article publish date
      type: string
    author:
      title: Article author
      type: string
slots:
  image:
    title: Article image
  body:
    title: Article body
  tags:
    title: Article tags
